hipdevteam/conditions

There is no license information available for the latest version (1.1.4) of this package.

Everything needed to manage conditions for Hip client sites.

Installs: 13 428

Dependents: 0

Suggesters: 0

Security: 0

Type:wordpress-plugin

1.1.4 2018-11-16 00:18 UTC

This package is auto-updated.

Last update: 2021-03-19 20:50:35 UTC


README

Everything needed to manage conditions for Hip client sites.

Installation

Install by running the following command from the root of your WordPress project:
composer require hipdevteam/conditions